﻿@charset "utf-8";
/* CSS Document */
@media screen and (min-width: 320px) {
    html {
        font-size: 50px;
    }
}
 
@media screen and (min-width: 360px) {
    html {
        font-size: 56px;
    }
}
 
@media screen and (min-width: 400px) {
    html {
        font-size: 63px;
    }
}
 
@media screen and (min-width: 440px) {
    html {
        font-size: 69px;
    }
}
 
@media screen and (min-width: 480px) {
    html {
        font-size: 75px;
    }
}

/**
 * 2016-01-13 订正
 * 做适当限制
 * 大于640的屏幕 固定为100px
 * 同时需要对body或者最外层wrapper做max-width: 640px的限制
 */
/*
@media screen and (min-width: 640px) {
    html {
        font-size: 100px;
    }
}

html {
    font-size: 15.625vw;
}
*/

html {
    font-size: 15.625vw;
}

@media screen and (min-width: 640px) {
    html {
        font-size: 100px;
    }
}
a:hover, a:focus{ text-decoration:none; }
a{text-decoration: none;color:#3e3a39;}
.block{display:block;}
*{margin:0;padding:0;border:none; font-family: "Microsoft Yahei";}
li{ list-style:none;}
.flt{float:left;}
.frt{float:right;}
.clearfix{clear:both;}
.p_r{position:relative;}
.p_a{position:absolute;}
.p_f{position:fixed;}
body{
	max-width: 768px;
	min-width: 320px;
	margin:0 auto;
}
.p20{padding:0 0.2rem;}
.p40{padding:0 0.4rem;}
.p10{padding:0 0.1rem;}
/*head*/
.head_box{width:100%;position:fixed;top:0;z-index:99999;background-color:#fff;}
.head{height:1rem;position:relative;}
.head img{float:left;display: block;}
.head .img1{width:1.62rem;}
.head .img2{width:3.44rem;position: absolute;left:50%;margin-left:-1.3rem;top:0.21rem;}
.head .img3{width:0.58rem;float:right;margin-top:0.28rem;}

.Page{clear:both;margin:15px 0px;font-size:14px;height:30px;text-align:center;}
.Page ul{list-style-type:none;padding:0px;margin:0px;width:auto;display:inline-block;}
.Page ul li{margin:0px 1px 0px 1px;padding:0px;float:left;font-size:16px;line-height:30px;}
.Page ul li.pagecount{display:none;}
.Page ul li a{display:block;padding:2px 10px;border:1px #eee solid;line-height:25px;}
.Page ul li a:hover{ text-decoration:none; background:#f60;color:#fff;}
.Page #this{ background-color:#f60;}
.Page #this a{color:#fff;}
.Page a:visited {color:#000;}
/*banner*/
.hiSlider-item>img{display:block;width:100%;}
.cpzx_head .p1{font-size:0.36rem;text-align: center;color:#e81e1a;line-height:0.42rem;margin-top:0.3rem;}
.cpzx_head .p2{font-size:0.16rem;text-align: center;color:#999;line-height:0.40rem;}
.index_hx{margin:0 auto;width:0.4rem;height:0.02rem;background-color: #e81e1a;}
/*nav*/
.cpzx_nav{margin-top:0.5rem;}
.cpzx_nav li{float:left;width:30%;margin-right:5%;text-align: center;background-color: #e81e1a;line-height:0.66rem;border-radius:0.1rem;}
.cpzx_nav li a{font-size:0.22rem;line-height:0.66rem;color:#fff;display: block;}
/*产品中心展示*/
.cpzx_zs li{float:left;margin-right:0.2rem;width:48.333%;margin-top:0.4rem;}
.cpzx_zs li img{display:block;width:100%;height:2.6rem;}
.cpzx_zs li p{font-size:0.24rem;text-align: center;color:#323232;width:100%;overflow:hidden;white-space:nowrap;text-overflow: ellipsis;margin-top:0.1rem;}
.ckgd_btn{display:block;width:1.6rem;height:0.6rem;margin:0 auto;border-radius:0.3rem;background-color: #e81e1a;margin-top:0.4rem;}
.ckgd_content{width:1.35rem;height:0.4rem;margin:0 auto;padding-top:0.18rem;}
.ckgd_content img{float:left;width:0.24rem;height:0.24rem;}
.ckgd_content p{font-size:0.24rem;line-height: 0.24rem;float:left;margin-left:0.05rem;color:#fff;}
.index-xian1{width:100%;height:1px;background-color: #e0e0e0;margin:0.4rem 0;}
/*池海优势*/
.chys_box>img{display:block;width:100%;margin-top:0.5rem;}
.chys_content{margin-top:0.4rem;}
.chys_content dd>img{display:block;width:0.87rem;height:0.88rem;margin-right:0.2rem;}
.chys_content dd{margin-bottom:0.35rem;}
.chys_text{width:4.9rem;}
.chys_text h5{font-size:0.28rem;overflow:hidden;white-space:nowrap;text-overflow: ellipsis;}
.chys_text p{font-size:0.20rem;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;}
/*合作案例*/
.hzal_box{background-color: #f2f2f2;padding-top:0.1rem;padding-bottom:0.35rem;}
.hzal_nav{margin-top:0.5rem;}
.hzal_nav li{margin-right:0.12rem;float:left;}
.hzal_nav li a{display: block;width:1.4rem;height:0.6rem;background-color: #e81e1a;border-radius:0.3rem;color:#fff;text-align: center;line-height: 0.6rem;font-size:0.2rem;}
.hzal_content li{float:left;width:2.9rem;margin-right:0.2rem;margin-top:0.4rem;}
.hzal_content li img{display: block;width:100%;height:2.6rem;}
.hzal_content li p{font-size:0.2rem;text-align: center;margin-top:0.15rem;}
/*公司实景*/
.gssj_lb{margin-top:0.5rem;padding:0 0.4rem;}
.gssj_content{overflow:hidden;position: relative;padding-bottom:0.35rem;}
.gssj_content li img{display: block;width:100%;}
.gssj_content li{width:2.7rem;margin-right:0.2rem;float:left;}
.gssj_content li p{font-size:0.2rem;text-align: center;margin-top:0.15rem;}
.gssj_lb>img{display:block;width:0.15rem;height:0.3rem;position:absolute;}
.gssj_lb #left_btn{left:0.1rem;top:0.86rem;}
.gssj_lb #right_btn{right:0.1rem;top:0.86rem;}
/*合作流程*/
.hzlc_content{margin-top:0.35rem;}
.hzlc_content li{float:left;width:25%;}
.hzlc_content li img{width:1.05rem;margin:0 auto;display: block;}
.hzlc_box{padding-bottom:0.6rem;background-color: #f7f7f7;padding-top:0.1rem;}
.index_xian2{height: 1px;width:100%;background-color: #fff;}
.index_xian3{height: 1px;width:100%;background-color: #cccaca;}
/*技术支持*/
.jszc_box{background-color: #f2f1f1;padding-bottom:1.15rem;}
.jszc_nav{width:3.64rem;margin:0 auto 0.1rem;padding-top:0.15rem;}
.jszc_nav li{width:1.2rem;float:left;}
.jszc_nav li a{font-size:0.2rem;display:block;text-align: center;}
.jszc_box .p1{font-size:0.2rem;color: #686868;text-align: center;line-height:0.34rem;}
/*foot*/
.foot_box{width:100%;height:1rem;background-color: #e81e1a;position: fixed;bottom:0;}
.foot_box li{width:33.33%;float:left;}
.foot_box li a{display:block;}
.foot_box li a p{font-size:0.2rem;color:#fff;text-align: center;line-height:0.42rem;}
.foot_box li a img{display: block;width:0.48rem;margin:0 auto;padding-top:0.1rem;}
/*下拉菜单*/

.xlcd{position: fixed;top:1rem;background:url(../images/xlcd_bg.jpg) no-repeat center;width:100%;height:8rem;z-index:999;background-size: contain;}
.xlcd dd a{display: block;line-height:0.78rem;color:#666666;font-size:0.3rem;text-align: center;}
.xlcd dd{border-bottom:1px solid #cccccc;}
.xlcd_ljzx{height: 1rem;background-color: #fff;padding-top:0.4rem;}
.xlcd_ljzx .ckgd_content img{width:0.32rem;height:0.32rem;margin-right:0.05rem;margin-top:-0.02rem;}
.xlcd_ljzx .ckgd_content{width:1.45rem;}

/*黄金眼*/
.hjy_head{border-bottom:1px solid #e0e0e0;margin-bottom:0.4rem;}
.hjy_head h5{font-size:0.24rem;text-align:center;color:#e81e1a;line-height:0.48rem;padding-top:0.25rem;}
.hjy_xian{width:0.4rem;height:2px;background-color: #de2016;margin:0 auto;}
.hjy_nav li{float:left;width:48.5%;margin-right:3%;}
.hjy_nav li a{display: block;line-height:0.66rem;font-size:0.22rem;color:#fff;background-color: #999999;text-align: center;}
.hjy_nav li .redbg{background-color: #e81e1a;}
.hjy_content li{float:left;width:48.5%;margin-right:3%;}
.hjy_content li img{display: block;width:100%;height:2.6rem;}
.hjy_content li p{font-size:0.2rem;color:#323232;text-align: center;margin-top:0.1rem;overflow:hidden;white-space:nowrap;text-overflow: ellipsis;}

/*合作案例*/
.hzal_nav2 li{width:1.1rem;height:0.66rem;float:left;margin-right:0.17rem;}
.hzal_nav2 li a{font-size:0.2rem;color:#fff;line-height: 0.66rem;background-color: #999999;display: block;text-align: center;border-radius:0.06rem;}
.hzal_nav2 li .redbg{background-color: #e81e1a;}
.hzal_content2{padding-bottom:0.4rem;}
.hzal_content2 li{float:left;width:48.5%;margin-right:3%;margin-top:0.3rem;}
.hzal_content2 li img{display: block;width:100%;height:2.6rem;}
.hzal_content2 li p{font-size:0.2rem;color:#323232;text-align: center;margin-top:0.1rem;overflow:hidden;white-space:nowrap;text-overflow: ellipsis;}

/*招商代理*/
.zsdl_banner{width:100%;margin-top:1rem;}
.zsdl_banner img{display: block;width:100%;}
/*加盟原则*/
.jmyz_box{background-color: #f7f7f7;padding-top:0.1rem;}
.jmyz_content{padding-bottom:0.3rem;}
.jmyz_content li{float:left;width:48.5%;margin-right:3%;margin-top:0.4rem;}
.jmyz_content li img{display: block;width:100%;}
.jmyz_text{border:1px solid #e0e0e0;padding:0 0.1rem;padding-top:0.25rem;text-align:justify;border-bottom-right-radius:0.1rem;border-bottom-left-radius:0.1rem;height:3.2rem;}
.jmyz_text h5{text-align: center;font-size:0.24rem;color:#e81e1a;}
.jmyz_text p{font-size:0.2rem;color:#808080;line-height:0.24rem;margin-top:0.1rem;}
/*加盟条件*/
.jm_content dd{margin-bottom:0.2rem;}
.jm_content dd img{display:block;width:40%;height:2rem;}
.jm_text{width:53%;height:1.98rem;border:0.01rem solid #e6e6e6;}
.jm_text p{font-size:0.32rem;color:#343434;padding:0.4rem 0 0 0.2rem;}
.jm_text h5{font-size:0.42rem;color:#e81e1a;padding:0.15rem 0 0 0.2rem;line-height:0.42rem;}
.jm_content{margin-top:0.45rem;}
/*加盟方式*/
.jmfs_box{background:url(../images/dl_bg.jpg) no-repeat center;width:100%;height:5rem;background-size: contain;margin-top:0.4rem;position:relative;}
.jmfs_ljzx{width:1.7rem;height:0.54rem;border-radius:0.08rem;background-color: #e81e1a;display: block;font-size:0.22rem;text-align: center;line-height:0.54rem;color:#fff;font-weight:600;position: absolute;left:50%;margin-left:-0.85rem;bottom:0.55rem;}
.jmfs_box p{font-size:0.2rem;color:#333333;position: absolute;bottom:0.22rem;left:50%;margin-left:-1.5rem;}
/*四大保障*/
.sdbz_box{margin-top:0.4rem;padding-bottom:0.4rem;}
.sdbz_box li{width:50%;float:left;margin-bottom:0.25rem;}
.sdbz_box li img{display:block;width:1.2rem;margin:0 auto;}
.sdbz_box li h5{font-size:0.28rem;color:#e81e1a;text-align:center;margin:0.1rem 0;}
.sdbz_box li p{font-size:0.2rem;text-align:center;color:#333333;}

/*NEWS*/
.news_nav{width:4.4rem;margin:0 auto;margin-bottom:0.4rem;}
.news_nav li{float:left;width:2.2rem;}
.news_nav li a{display: block;width:1.6rem;height: 0.6rem;margin:0 auto;text-align: center;line-height: 0.6rem;background-color: #999999;color:#fff;font-size:0.22rem;}
.news_nav li .redbg{background-color: #e81e1a;}

.news_content dd{margin-bottom:0.35rem;}
.news_content dd a>img{display:block;width:2.4rem;height:1.4rem;}
.news_text{width:3.4rem;height:1.4rem;margin-left:0.2rem;position: relative;}
.news_text h5 a{font-size:0.22rem;}
.news_text a{display:block;}
.news_text .p1 a{font-size:0.2rem;overflow:hidden;white-space:nowrap;text-overflow: ellipsis;color:#808080;margin-top:0.05rem;}
.news_text .p2 a{color:#808080;font-size:0.2rem;position: absolute;right:0;bottom:0;}
/*关于我们创始人*/
.gywm_nav{width:100%;margin-top:0.02rem;}
.gywm_nav li{float:left;margin-right:0.02rem;}
.gywm_nav li a{display:block;width:2.12rem;height:0.66rem;line-height:0.66rem;color:#fff;background-color: #cccccc;text-align:center;font-size:0.22rem;}
.gywm_nav li .redbg{background-color:#e81e1a;}
.gywm_nav .li1{margin-top:0.02rem;}
.gywm_nav .li1 a{width:3.19rem;}
.gywm_box .img1{display: block;padding:0.5rem 0;width:2.72rem;height:0.47rem;}
.gywm_box .p1 b{font-size:0.44rem;color:#333;}
.gywm_box .p1{font-size:0.24rem;color:#333333;line-height:0.4rem;margin-bottom:0.2rem;}
.gywm_box .img2{display:block;width:100%;}
.gywm_box .img3{display:block;width:1.48rem;height:0.35rem;margin:0.5rem 0 0.4rem;}
.csr_yuan{width:0.08rem;height:0.08rem;background-color: #e81e1a;border-radius:0.04rem;margin-top:0.13rem;}
.czlc_content dd p{font-size:0.2rem;color:#333333;width:5.4rem;margin-left:0.1rem;}
.czlc_content dd{margin-bottom:0.3rem;}
.czlc_content{margin-bottom:0.2rem;}
.gywm_box .img4{display:block;width:1.85rem;height:0.35rem;margin:0.4rem 0 0.3rem;}
.gywm_box .p2{color: #333333;font-size:0.2rem;text-indent:0.4rem;margin-bottom:0.4rem;}

/*关于我们公司介绍*/
.gsjs_box2 h5{font-size:0.24rem;color:#333333;text-align: center;margin-bottom:0.25rem;}
.gsjs_box2 p{font-size:0.2rem;text-indent:0.4rem;color:#333333;line-height:0.32rem;}
.gsjs_box2 img{display:block;width:100%;margin-top:0.3rem;}

.ryzz_lb{margin-top:0.5rem;padding:0 0.3rem;}
.ryzz_content{overflow:hidden;position: relative;padding-bottom:0.35rem;}
.ryzz_content li img{display: block;width:100%;}
.ryzz_content li{width:1.8rem;margin-right:0.2rem;float:left;}
.ryzz_content li p{font-size:0.2rem;text-align: center;margin-top:0.1rem;}
.ryzz_lb>img{display:block;width:0.15rem;height:0.3rem;position:absolute;}
.ryzz_lb #left_btn{left:0.05rem;top:0.55rem;}
.ryzz_lb #right_btn{right:0.05rem;top:0.55rem;}

.gslc_box{padding:0.1rem 0 0.6rem;margin-top:0.2rem;}
.year{width:1.4rem;height:0.44rem;background-color:#808080;text-align: center;line-height: 0.44rem;color:#fff;font-size:0.2rem;}
.gslc_text{position: relative;z-index:2;}
.gslc_text p{color:#333333;font-size:0.2rem;width:4.1rem;margin-top:0.06rem;}
.gslc_yuan{width:0.16rem;height:0.16rem;display:block;margin:0 0.15rem;margin-top:0.16rem;}
.gslc_box{position:relative;}
.gslc_box dd{margin-bottom:0.3rem;}
.gslc_xian{width:0.02rem;height:6.1rem;background-color: #cccccc;position: absolute;top:0;left:1.63rem;}

/*联系我们*/
.contactus_head{padding:0.35rem 0;}
.contactus_head .p1{color:#333333;font-size:0.36rem;text-align: center;}
.contactus_head .p2{color:#e81e1a;font-size:0.32rem;text-align: center;font-weight:bold;}
.contact_bg{background:url(../images/contact_bg.png) no-repeat center;background-size: contain;width:5.96rem;height:7.66rem;margin:0 auto;}
.contact_bg .p1{font-size:0.26rem;color:#333333;text-align: center;font-weight:bold;padding:0.35rem 0 0.25rem;}
.lxwm_content dd img{display:block;width:0.8rem;height:0.8rem;margin:0 0.25rem 0 0.4rem;}
.lxwm_content dd p{font-size:0.28rem;color:#808080;width:4.3rem;margin-top:0.22rem;}
.lxwm_content dd{margin-bottom:0.25rem;}
.lxwm_xian{width:5.18rem;height:1px;background-color: #e0e0e0;margin:0 auto;margin-bottom:0.3rem;}
.contact_bg .p2{color:#333333;font-size:0.22rem;padding-left:0.4rem;}
.contact_bg .p3{color:#333333;font-size:0.2rem;padding-left:0.4rem;margin-top:0.15rem;width:5.1rem;}
/*路线指引*/
.lxzy_head{text-align: center;font-size:0.26rem;color:#333333;margin:0.3rem 0;}
.ch_site{width:100%;display: block;}
/*map*/
.map_box p{text-align: center;color:#353535;font-size:0.24rem;font-weight:bold;margin-top:0.4rem;}
.map_xian{background-color: #000;height:0.02rem;width:0.4rem;margin:0.05rem auto 0.1rem;}
.map_box img{display: block;width:100%;padding-bottom:0.4rem;}
/*news_xq_head*/
.news_xq_bt{font-size:0.24rem;color:#333333;text-align: center;}
.news_xq_head{margin:0.4rem 0;}
.news_xq_head p{color:#666666;font-size:0.2rem;text-align: center;margin-top:0.15rem;}
.news_xq_box{border:1px solid #e0e0e0;padding-top:0.4rem;padding-bottom:0.4rem;}
.news_xq_box .p40 p{font-size:0.2rem;color:#808080;text-indent:0.4rem;}
.news_xq_box .p40 .p10 img{width:100%;display:block;margin:0.4rem 0;}
.news_xq_box .p40 .p1{color:#808080;font-size:0.2rem;text-indent:0;line-height:0.36rem;}
.news_xq_box .p40 .p2{color:#808080;font-size:0.2rem;text-indent:0;line-height:0.36rem;text-align:right;margin-top:0.4rem;}
.newsxq-fg{background-color: #e6e6e6;height:1.2rem;margin:0.4rem 0;}
.newsxq-fg .p20 a{font-size:0.2rem;color:#333333;line-height: 0.6rem;width:100%;display:block;}
/*推荐新闻*/
.tjxw_head{border-bottom: 1px solid #cccccc;margin-bottom:0.4rem;}
.tjxw_head p{font-size:0.28rem;color:#323232;}
.tjxw_head a{font-size:0.2rem;color:#808080;margin-top:0.1rem;}
.tjxw_xian{width:1.12rem;height:2px;background-color: #e81e1a;}
/*案例详情*/
.news_xq_box .p40 .img5{margin-top:0.4rem;display:block;width:100%;}
.news_xq_box .p40 .p5{font-size:0.2rem;color:#808080;text-align: center;margin-top:0.15rem;}

.tjcp_bg{background-color: #f7f7f7;}
.tjcp_bg .hzal_content2 li{background-color: #fff;}
.tjcp_bg .hzal_content2 li img{display:block;width:2.7rem;height: 2rem;margin:0 auto;padding-top:0.1rem;}
.tjcp_bg .hzal_content2 li p{padding-bottom:0.1rem;}
.cpxq_js_l dd {margin:0.2rem 0;}
.cpxq_text {font-size:0.24rem;padding:0 0.2rem;}
.tjxw_head {margin:0 0.2rem 0.2rem;}
.cpxq_phone {border: 1px red solid;padding: 0.2rem;display: inline-block;margin:0.4rem 0;}
.cpxq_phone p {margin-left:0.2rem;display: inline-block;line-height: 0.4rem;}
.cpxq_text_img {display:block;width:100%;}

/*企业标识*/
.qybs-box dt p{font-size:0.28rem;color:#333;}
.qybs-box dt p b{font-weight: normal;color:#e81e1a;}
.qybs-box dt img{display: block;width:100%;padding:0.2rem 0;}
.qybs-box dd i{font-size:0.24rem;color:#e81e1a;font-family: "Arial"}
.qybs-box dd p{width:5.6rem;text-align: justify;font-size:0.2rem;color:#333;}
.qybs-box dd{margin-bottom:0.2rem;}

/*企业文化*/
.qywh-ggbt .left{background:url(/themes/default/m/images/qywh-btbg.png) no-repeat center;width:1.27rem;height:0.91rem;font-size:0.28rem;text-align:right;line-height:0.91rem;color:#e81e1a;margin-right:0.08rem;background-size:cover;}
.qywh-ggbt .right{padding-top:0.14rem;}
.qywh-ggbt .right .p1{font-size:0.24rem;color:#333333;}
.qywh-ggbt .right .p2{font-size:0.2rem;color:#333333;}
.qywh-ggbt{margin-bottom:0.35rem;}
.qywh-text{font-size:0.2rem;color:#333;text-indent:0.4rem;line-height:0.32rem;}
.qywh-content dd{margin-bottom:0.3rem;}

/* 本例子css */
	.picScroll{ margin:0.1rem auto 0.5rem;  position:relative;   width:100%;  padding:0.1rem 0 0.1rem 0rem; background:#fff; overflow:hidden;     }
	.picScroll .prev,
	.picScroll .next{ display:block; position:absolute; top:0.86rem; left:0.1rem; width:0.24rem; height:0.65rem;background-size:cover; background:url(/themes/default/pc/images/yghd-left.png) no-repeat;   }
	.picScroll .next{ left:auto; right:0.1rem; background:url(/themes/default/pc/images/yghd-right.png) no-repeat; background-size:cover;}
	/*.picScroll .prev:hover{ background-position:0 -30px; }
	.picScroll .next:hover{ background-position:-25px -30px; }*/
	.picScroll .tempWrap{width:5.4rem!important;margin:0 auto;}
	.picScroll ul{ overflow:hidden; zoom:1; }
	.picScroll ul li{ width:2.8rem; float:left; overflow:hidden; padding:0 0.1rem;     }
	.picScroll ul li img{width:100%;height:2rem; display:block;}
	.picScroll ul li p{text-align: center;font-size:0.2rem;color:#333333;margin-top:0.15rem;}


/*销售经理*/
.xsjl-box dd{margin-bottom:0.3rem;}
.xsjl-bt{width:2.2rem;height:0.6rem;text-align: center;line-height: 0.6rem;font-size:0.2rem;color:#fff;background-color: #f54336;}
.xsjl-content{margin:0.2rem auto;width:4.2rem;}
.xsjl-content img{display:block;width:100%;height:100%;margin-bottom:0.2rem;}
.xsjl-content p{font-size:0.2rem;color:#f54336;}
.xsjl-content p b{font-size:0.26rem;padding-right:0.3rem;}